<?php 
get_header();
?>
  <div id="container">
    <div id="content">
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<div class="date">
					<?php the_time('F d, Y  \a\t h:i A') ?> by <?php the_author() ?>
				</div>
				<div class="entry">
					<?php the_content(__('(more...)')); ?>
				</div>

				<div class="meta">
					<?php _e("Posted in"); ?> <?php the_category(',') ?> <span>|</span> <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?> <?php edit_post_link(__('Edit This'), '<span>|</span> '); ?>
				</div>
			</div>

			<?php comments_template(); // Get wp-comments.php template ?>

			<?php endwhile; else: ?>
			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
			<?php endif; ?>

			<div class="pagenavigation">
				<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?>
			</div>
    </div>
 
<?php get_sidebar(); ?> 
  </div>
  
<?php get_footer(); ?>
  


